<?xml version="1.0"?>
<dpInst>
        <dpinstTitle>Airplus Device Installer</dpinstTitle>
    
        <welcomeTitle>Welcome to the Airplus Installer!</welcomeTitle>
        <welcomeIntro>This wizard will walk you through updating the drivers for your Airplus device.</welcomeIntro>
    
        <eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept this EULA</eulaYesButton>
        <eulaNoButton>I do &amp;not accept this EULA</eulaNoButton>

        <installHeaderTitle>Installing the software for your Airplus device...</installHeaderTitle>

        <finishTitle>Congratulations! You are finished installing your Airplus device.</finishTitle>
        <finishText>Enjoy using the Airplus.</finishText>

        <eula type="txt" path="eula.txt" />
    <icon>Airplus.ico</icon>
    <watermarkPath>SkyLink.bmp</watermarkPath>
</dpInst>
